{
  "category": "quest",
  "id": "challenge_06_aether_explorer",
  "name": "The Sun alter",
  "icon": "aether:aether_portal_frame",
  "description": "Defeat the Sun spirit to gain control over time in the aether",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "collect": "aether:sun_altar",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "aether:zanite_gemstone",
        "count": 12
      },
      {
        "item": "aether:enchanted_gravitite",
        "count": 2
      }
    ],
    "exp": "points",
    "count": 750
  }
}